/* 
Theme Name:	Plantilla para Nagrup  
Theme URI:	https://nagrup.com
Description:	Plantilla para la web de nagrup. Como base parte de la DIVI.
Author:	Miquel Rubio (mirulu@gmail.com)
Template:	Divi
Version:	1.0.0
Tags: Els mateixos que Divi
Text Domain:  divi-nagrup
*/

@import url("../Divi/style.css"); 

@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300|Roboto:300,400,700');
@import url('https://fonts.googleapis.com/css?family=Muli');
@import url('https://nagrup.com/test/wp-content/themes/divi-nagrup/fonts/fontawesome/css/all.min.css');


/*
gris: #64636 5 JOSE
gris:#bfbfbf 
rojo: #EB2D39
rojo logo nagrup: #ed2d38 

#main-header{
	border-bottom: 5px solid #eb2d39;
}
#main-footer{
	border-top: 5px solid #eb2d39;
} 

*/



/* elementos comunes */
body {
	font-family: 'Roboto Condensed',Helvetica,Arial,Lucida,sans-serif;
	color: black !important;
}

h1,h2,h3,h4,h5,h6,a {
	color:#ed2d38; 
}
hr {
	width: 60px;
	border:1px solid #ed2d38;
	margin-left:0px;
	text-align:center !important;
}
.et_pb_row .et_pb_row_1 .et_pb_row_fullwidth {
    margin-left: auto !important;
}
body .et_pb_button::after, .woocommerce a.button.alt::after, .woocommerce-page a.button.alt::after, .woocommerce button.button.alt::after, .woocommerce-page button.button.alt::after, .woocommerce input.button.alt::after, .woocommerce-page input.button.alt::after, .woocommerce #respond input#submit.alt::after, .woocommerce-page #respond input#submit.alt::after, .woocommerce #content input.button.alt::after, .woocommerce-page #content input.button.alt::after, .woocommerce a.button::after, .woocommerce-page a.button::after, .woocommerce button.button::after, .woocommerce-page button.button::after, .woocommerce input.button::after, .woocommerce-page input.button::after, .woocommerce #respond input#submit::after, .woocommerce-page #respond input#submit::after, .woocommerce #content input.button::after, .woocommerce-page #content input.button::after {
	color:#ffffff !important;
	content: '5' !important;
}
.info-top .fa, .info-top .fas {
	color:#ed2d38;
	
}
.info-top-parrafos {
	font-family: 'Roboto Condensed',Helvetica,Arial,Lucida,sans-serif !important;
	color: black !important;
	font-size: 12px;
	font-weight:normal !important;
}
.info-top {
	padding-top:2%;	
	background:#fffff;
	padding: 0 !important;
}
.info-top .icon-wrapper {
	float:left;
	font-size:50px;
	width:31%;
	height: 95px;	
}
.seccion_horitzontal_cta_manual {
    background-color: #bfbfbf !important;
	text-align:center;
}
.seccion_horitzontal_cta_manual .et_pb_cta_0.et_pb_promo {
    background-color: #bfbfbf !important;
	text-align:center;
}
.seccion_horitzontal_cta_manual h2{
	font-family: Muli, Roboto, sans-serif !important;
	font-size: 3em;
}
.seccion_horitzontal_cta_manual h3{
	font-family: Muli, Roboto, sans-serif !important;
	margin-top:1em;
}
.seccion_horitzontal_cta_manual .et_pb_row_6 {
	width:25% !important;
	margin:0 auto;
}

	/* botones */

	.et_pb_button, .et_pb_more_button {
		background:#ed2d38 !important;
		color:#fff;
	}
	/* botones */
.padding-cero {
	padding:0 !important;
}
.et_pb_row {

}
.filtro-gris img:hover {
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}
.et_pb_blurb_content { 
    max-width: 90%;
}
/* elementos comunes */

/* menu inferior */
#et-footer-nav {
	background:#000;
}
.bottom-nav a {
	color:#fff;
}
.wpml-ls-legacy-list-horizontal.wpml-ls-statics-footer {
	margin-bottom:0px;
	font-weight:bold;	
}
#footer-bottom {
    padding: 2px;
}
#footer-bottom .et-social-icons {
	padding-top: 20px;
}

/* menu inferior*/


/* menu */
#top-header .et-social-icons {
    font-family:roboto;
}
#top-header, #et-secondary-nav li li a, #top-header .et-social-icon a::before {
	font-weight: 200 !important;
}
#top-menu li.mega-menu > ul > li > a:first-child {
    border-bottom: 1px dotted #EB2D39 !important;
}

.et_mobile_menu li a:hover, .nav ul li a:hover, #top-menu li.mega-menu > ul > li > a:first-child:hover{
   
	background-color: rgba(249,181,185) !important;
	color: #000 !important; 
	font-weight: bold;
}

#top-header {
	margin-bottom:1%;
}

#top-header, #et-secondary-nav li ul {
    background-color: #ed2d38 !important;
}
#main-header {	
	border-bottom:1px solid #ed2d38;
}
#et-secondary-nav li ul, #top-header, .et_menu_container, #top-menu a {	
	color:#000000 ;
}
#et-info, #et-secondary-menu > ul > li a, #et-info-email, .et-social-icons a{
	color:#ffffff !important;
}

#et_search_icon:hover, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a {
	color: #ed2d38 !important;
  transition: .3s ease-in-out;
}
/* menu */



/* home */

	.home-presentacion .et_pb_row .et_pb_row_fullwidth, .home-presentacion .et_pb_specialty_fullwidth > .et_pb_row , .home-presentacion .et_pb_row {
		width: 100% !important;
		max-width: 100% !important;
	}
	.Muli h1, .Muli h2, .Muli h3, .Muli h4,.Muli h5 {
		font-family: Muli, Roboto, sans-serif !important;
		color:#ffffff;
		font-weight:900;
	}
	.home-presentacion h2,  .home-presentacion h3, .blur-slider-home h2, .nuestros-servicios-home h2, .contadores-home h3 {
		font-family: Muli, Roboto, sans-serif !important; 
		color:#ffffff;
		font-weight:900;
		text-align: left;
	}
	.home-generico h2 {
		font-family: Muli, Roboto, sans-serif !important;
		font-weight:900;
		font-size:3em;
		text-align: left;
	}
	.home-generico {
		margin-bottom:25px;
	}
	.home-presentacion .et-pb-icon  {
		color:#EB2D39 !important;
		font-weight:900;
	}
	.home-presentacion .et_pb_column_single {
		width:38% !important;
		
	}
	.home-presentacion-columna-2 {
		color:#ffffff;
		width:56.5% !important;
	}
	.home-presentacion-columna-2 {
		background-color: rgba(0,0,0,0.5) !important;
		padding-left:2em;
		
	}
	div.et_pb_section.et_pb_section_2 { 
		padding: 0 !important;
	}
	.home-presentacion  {
		padding-top: 0px;
		padding-bottom: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
	}

.blur-slider-home .et_pb_row  { 
	padding-top:0;
}
.blur-slider-home {
	padding:0;
}
.blur-slider-home a{
	color:#ffffff;
	font-weight:bold;
}
.blur-slider-home .et_pb_module, .nuestros-servicios-home .et_pb_module{
	background-color: rgba(0,0,0,0.6) !important;
	color:#ffffff;
	font-weight:600;
	padding:2.4em;
	border-radius: 25px;
}
.blur-slider-home .et_pb_module {

	min-height: 296px;
}
 .nuestros-servicios-home .et_pb_module{

	min-height: 400px;
}
.blur-slider-home .et_pb_module {
	margin-top: -10em;
}
.blur-slider-home .et-pb-icon,  .nuestros-servicios-home .et-pb-icon {
	font-size: 45px;
	color:#ed2d38 !important;
	font-weight:bold;
}

	/* siider home */
	.slider-home .et_pb_slide_description h2.et_pb_slide_title {
		color: #FFF;
		font-family: Muli, Roboto, sans-serif !important;
		font-size: 4em;
		line-height: 1;
		margin: 0;
		padding: 0;
		text-align: center;
		text-shadow: 0 0 3px #000, 0 0 10px ;
	}
	.slider-home .et_pb_slider .et_pb_slide_0, .slider-home .et_pb_slider .et_pb_slide_1, .slider-home .et_pb_slider .et_pb_slide_2, .slider-home .et_pb_slider .et_pb_slide_3 {
		background-blend-mode: overlay;
		background-color: rgba(0,0,0,0.3) !important;
	}

	.slider-home .et_pb_bg_layout_dark .et_pb_slide_content {
		font-weight: 900;
		line-height: 1.5em;
		margin-top: 1em;
	}
	/* siider home */
	
	/* contadores */
	.contadores-home::after {
	content: ''; 
	width: 100%; 
	height: 100%; 
	opacity: 0.5; 
	position: relative; 
	top: 0; 
	left: 0; 
	z-index: 1;
	}
	div.et_pb_section.et_pb_section_4  {
		background-blend-mode: overlay;
		background-color: rgba(0,0,0,0.5) !important; 
		background-color: hsla(0, 0%, 0%, 0.50) !important; 
		height: 400px !important;
		 position: relative;
	}
	.contadores-home .fas, .contadores-home .fa {
		float:left;
		font-size:5em;
		color:#EB2D39;
		font-weight:bold;
	}
	.contadores-home .percent-value, .contadores-home h2{
		color:#fff !important;
	}
	.et_pb_number_counter .percent p {
		font-size:50px;
	}
	/* contadores */
	
	.nuestros-clientes-home img {
		width:80%;
		height:80%;
	}
	
	.home-logos .et_pb_module  {
		margin-bottom: -4em !important;
	}
	
	
/* home */


/* servicios */
#servicios .et_pb_module {
    min-height: 270px !important; 
	-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
}

#servicios .et_pb_module:hover {
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}
#servicios .et_pb_module:hover h2, #servicios .et_pb_module:hover  {
	
	
}
#servicios .et_pb_module .et_pb_blurb_description{
    font-size:125%; 
}
#servicios .et_pb_module .et_pb_blurb_description h2{
    font-size:35px; 
}
/* servicios */

/* recursos */
.recursos h2 {
	font-size: 36px;
	color:#000000;
}
.recursos h3 {
	font-size: 26px;
	color:#000000;
}
/* recursos */


/* Formularis */

 input:focus,
 select:focus,
 textarea:focus {
	box-shadow	: 0 0 1px 1px #666;
}

/** Gravity Form **/



/* Labels */
.gform_wrapper .gfield.no-label .gfield_label {
	display	: none;
}

/* Camps de text */
.gform_body input[type=text],
.gform_body input[type=password] {
	background-color	: #DDD;
	border	: none;
	border-radius	: 9px;
	color	: #000;
	height	: 36px;
	line-height	: 36px !important;
	padding	: 0 9px !important;
}

/* Caixes de text */
.gform_body textarea {
	background-color	: #DDD;
	border	: none;
	border-radius	: 9px;
	color	: #000;
	padding	: 5px 9px !important;
}

/* Selects */
.gform_body .ginput_container_select {
	background-color	: #DDD;
	border-radius	: 9px;
	overflow	: hidden;
	position	: relative;
}

.gform_body .ginput_container_select select {
	background-color	: transparent;
	border	: none;
	color	: #000;
	height	: 36px;
	line-height	: 36px;
	padding	: 0 29px 0 9px !important;
	width	: calc(100% + 20px) !important;
}

.gform_body .ginput_container_select select::-ms-expand {
	display	: none;
}

.gform_body .ginput_container_select::after {
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #333;
	bottom: 0;
	content	: "";
	display	: block;
	height: 0;
	margin: auto;
	pointer-events	: none;
	position: absolute;
	right: 10px;
	top: 0;
	width: 0;
}

/* select */
.gform_body .chosen-container-multi .chosen-choices {
	background-color	: #DDD !important;
	background-image	: none !important;
	border	: none !important;
	border-radius	: 9px;
	color	: #000;
	line-height	: 36px;
	padding	: 0 9px !important;
}

.gform_body .chosen-container-active .chosen-choices {
	box-shadow	: none !important;
}

.gform_body .chosen-container-multi .chosen-choices li.search-choice {
	border: none !important;
	border-radius: 9px !important;
	background-color: #f0f0f0 !important;
	background-image: none !important;
	box-shadow	: none !important;
	color: #000 !important;
	font-weight: 400;
	padding-bottom : 6px !important;
	padding-top : 6px !important;
}

.gform_body .chosen-container-multi .chosen-choices li.search-choice .search-choice-close {
	top	: 8px !important;
}


@media all and (max-width: 640px) {
	.gform_wrapper input.datepicker_with_icon.large, 
	.gform_wrapper input.datepicker_with_icon.medium, 
	.gform_wrapper input.datepicker_with_icon.small {
		width	: calc(100% - 44px) !important;
	}
}

/* Checkbox */
.gform_wrapper .gfield_checkbox li input[type="checkbox"] {
	margin-right	: 8px;
}
.gform_body .gfield_checkbox input[type=checkbox] + label::before {
	background-color	: #FFF;
	border	: 1px solid #ACACAC;
	border-radius	: 5px;
	content	: "";
	cursor	: pointer;
	display	: block;
	left	: 0px;
	line-height	: 20px;
	height	: 20px;
	margin-top	: -10px;
	position	: absolute;
	text-align	: center;
	top	: 50%;
	width	: 20px;
}
.gform_body .gfield_checkbox input[type=checkbox]:focus + label::before {
	border	: 1px solid #000;
	box-shadow	: none;
}
.gform_body .gfield_checkbox input[type=checkbox]:checked + label::before {
	color	: #007C37;
	content	: '\f00c' !important;
	font-family: 'Font Awesome\ 5 Free';
	font-size	: 16px;
}
.gform_body .gfield_checkbox input[type=checkbox]:disabled + label::before {
	background-color	: #DDD;
	color	: #999;
}
/* Botons */

.concentrador a {
	color: #ffffff !important;
font-weight: bold;
font-size: 1em;
margin-top: 1em;
}
.concentrador p {

}
.gform_footer .gform_button,
.gform_page_footer .button {
	background-color	: #EB2D39;
	border	: 1px solid #ffffff;
	color	: #fff;
	line-height	: 36px;
	padding	: 0 20px !important;
	
}

.gform_footer .gform_button:focus,
.gform_page_footer .button:focus {
	box-shadow	: 0 0 1px 1px #EB2D39;
}

/* Formularis */


@media only screen and (min-width: 981px)  {
	.et_pb_section {
		padding: 54px 0 ;
	}
	.et_pb_gutters3 .et_pb_column_1_3 .et_pb_module, .et_pb_gutters3.et_pb_row .et_pb_column_1_3 .et_pb_module {
		
	}
	.et_pb_column_1_3 h2, .et_pb_column_1_4 h2, .et_pb_column_1_5 h2, .et_pb_column_1_6 h2, .et_pb_column_2_5 h2 {
		font-size: 22px;
	}
	.slider-home .et_pb_slide_description h2.et_pb_slide_title {
		color: #FFF;
		font-family: Muli, Roboto, sans-serif !important;
		font-size: 2.9em;
	}
	#logo {
		
	}
	.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
		padding-top: 33px;
		padding-left: 40px !important;
	}
}

/*time line gris:#bfbfbf 
rojo: #EB2D39*/

/*—- DIVI TIMELINE / DOTS LIST —–*/

.dots-list {
	width: 100%;
}
.dots-list ol {
	padding-left: 150px;
	position: relative;
	margin-bottom: 20px;
	list-style: none !important;
}
.dots-list ol li {
	position: relative;
	margin-top: 0em;
	margin-bottom: 20px;
}
.dots-list ol li .date {
	position: absolute;
	left: -115px;
	font-weight: bold;
	font-size: 1.8em !important;
	top: -2px;
}
.dots-list ol li:before {
	content: "";
background: #EB2D39;
position: absolute;
width: 5px;
top: 5px;
bottom: -25px;
left: -24px;
}
.dots-list ol li:after {
content: "";
background: #000000;
position: absolute;
width: 25px;
height: 25px;
border-radius: 100%;
border: 2px solid #bfbfbf;
top: -2px;
left: -36px;
}
.dots-list ol li:last-child:before {
	content: "";
	background: rgba(0, 0, 0, 0);
}
/*time line*/

@media only screen and (max-width: 980px)  {
	.home-presentacion-columna-2 {
		color: #ffffff;
		width: 100% !important;
		padding:2em;
	}
	.et_pb_column .et_pb_row_inner, .et_pb_row {
		padding: 15px 0;
	}
	.et_pb_blurb_position_left .et_pb_main_blurb_image, .et_pb_blurb_position_right .et_pb_main_blurb_image {
		display: table-cell;
		width: 100%;
	}
	.et_pb_blurb_position_left .et-pb-icon, .et_pb_blurb_position_right .et-pb-icon {
		font-size: 42px;
		text-align: center;
	}
	.info-top {
		display:none;
	}
	.et_pb_bottom_divider .et_pb_row:nth-last-child(2) .et_pb_column:last-child, .et_pb_row .et_pb_column.et-last-child, .et_pb_row .et_pb_column:last-child {
		margin-bottom: 1em;
	}
	.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description h2.et_pb_slide_title {
		font-size: 25px;
	}
	.blur-slider-home .et_pb_module {
		margin:1em;
	}
	.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
		padding: 4%;
	}
	.et_pb_blurb_position_left .et_pb_main_blurb_image, .et_pb_blurb_position_right .et_pb_main_blurb_image {
		display: inherit;
	}
	.et_pb_section {
		padding: 1px 0;
	}
	.seccion_horitzontal_cta_manual .et_pb_row_6 {
		padding-top: 15px !important;
		width: 85% !important;
		margin: 0 auto;
	}
	.seccion_horitzontal_cta_manual h2 {
		font-size:2em;
	}	
	.seccion_horitzontal_cta_manual .et_pb_button {
		font-size: 13px;
		font-weight: 900;
	}
}